<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Mini Navbar Form</title>
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="assets/favicon.ico"/>
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js" crossorigin="anonymous"></script>
    <!-- Google fonts-->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css"/>
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic" rel="stylesheet"
          type="text/css"/>
    <link href="../static/style.css" rel="stylesheet" th:href="@{/style.css}"/>
</head>
<body>
<section th:fragment="mini-navbar" id="miniNav" class="wow fadeIn animated"
         style="visibility: visible; animation-name: fadeIn;">
    <div class="container">
        <div class="row">
            <!-- counter -->
            <div class="col-md-3-5 col-sm-6 bottom-margin text-center counter-section wow fadeInUp sm-margin-bottom-ten animated">
                <span id="anim-number-pizza" class="counter-number"></span>
                <span th:text="${countUsers}" class="timer counter alt-font appear"></span>
                <p class="counter-title">Users</p>
            </div> <!-- end counter -->
            <!-- counter -->
            <div class="col-md-3-5 col-sm-6 bottom-margin text-center counter-section wow fadeInUp sm-margin-bottom-ten animated">
                <span th:text="${countOrganizers} " class="timer counter alt-font appear"></span>
                <p class="counter-title">Organizers</p>
            </div> <!-- end counter -->
            <!-- counter -->
            <div class="col-md-3-5 col-sm-6 bottom-margin-small text-center counter-section wow fadeInUp xs-margin-bottom-ten animated">
                <span th:text="${countContests}" class="timer counter alt-font appear"></span>
                <p class="counter-title">Contests</p></div> <!-- end counter -->
            <!-- counter -->
            <div class="col-md-3-5 col-sm-6 text-center counter-section wow fadeInUp animated">
                <span th:text="${activeContests}" class="timer counter alt-font appear"></span>
                <p class="counter-title">Open Contests</p>
            </div> <!-- end counter -->
            <!-- counter -->
            <div class="col-md-3-5 col-sm-6 text-center counter-section wow fadeInUp animated">
                <span th:text="${finishedContests}" class="timer counter alt-font appear"></span>
                <p class="counter-title">Finished Contests</p>
            </div> <!-- end counter -->
        </div>
    </div>
    <hr class="solid"/>
</section>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
<script th:src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js"></script>
<script src="https://popper.js.org"></script>

</body>

</html>